Loading...
Searching...
No Matches
janus_ice_queued_packet Struct Reference
Collaboration diagram for janus_ice_queued_packet:
[legend]

## Data Fields

gint | mindex
char * | data
char * | label
char * | protocol
janus_plugin_rtp_extensions | extensions
gint | length
gint | type
gboolean | control
gboolean | retransmission
gboolean | encrypted
gint64 | added

## Field Documentation

## added

gint64 janus_ice_queued_packet::added

## control

gboolean janus_ice_queued_packet::control

## data

char* janus_ice_queued_packet::data

## encrypted

gboolean janus_ice_queued_packet::encrypted

## extensions

janus_plugin_rtp_extensions janus_ice_queued_packet::extensions

## label

char* janus_ice_queued_packet::label

## length

gint janus_ice_queued_packet::length

## mindex

gint janus_ice_queued_packet::mindex

## protocol

char* janus_ice_queued_packet::protocol

## retransmission

gboolean janus_ice_queued_packet::retransmission

## type

gint janus_ice_queued_packet::type

The documentation for this struct was generated from the following file:

- ice.c